﻿body{
	font-family:Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-align:center;
	/*background:url(../images/topbar/bg_body_201501.jpg) no-repeat center top;*/
	background: #fff;
	-webkit-text-size-adjust: none;
	
/*	scrollbar-3dlight-color : #cccccc;
    scrollbar-shadow-color : #cccccc;
    scrollbar-base-color : #cccccc;
    scrollbar-darkshadow-color : #ccccff;
    scrollbar-highlight-color : #FFCCff;
    scrollbar-TRACK-color : #FFFFaa;
    scrollbar-ARROW-color : #FFFFaa;
    scrollbar-FACE-color : #ff9900;
	font-weight:normal; */
	
}

.body{
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:11px;
}

.section_break {height: 6px;}

.bodysmall {
font-size:9px;
}

a{
	color:#0086c5;
	text-decoration: none;
}

table {
margin:0px;
padding:0px;
border:0px;
}

.guideContent{
font-weight:bold;
font-size: 9pt;
}

.guideSection {
	background-color:#fef5e9;
	vertical-align:top;
	padding-bottom: 20px;
	padding-top:5px;
	width:255px; 
	height:477px;
	
}

.guideSectionMain {
	background-color:#fef5e9;
	vertical-align:top;
	padding-bottom: 20px;
	padding-top:5px;
	margin-left:10px;
	width:470px;
	height:400px;

	
	
}

.guideProgram {
	color: #dd6f00;
	font-weight: bold;
}

.progHeader {
}
.progHeader h6 {margin-top: 20px;}
.guideHeader { color: #000000; font-size: 16pt; height: 30px; }

iframe {
	margin:0px; border:0px; padding:0px;
}


h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size:16px;
 color:#000000;
 margin:2px;
}

h2.programguide {
	display:compact;
	float:left;
}

.progHeader h2 {
	color: #000000;
}

div.div_programguide {
	height: 50px;
	
}

/*h2.programguide div.title {
	color:#000000;
	border-bottom: 4px solid red;
	float: left;
	margin-right: 5px;
	padding-bottom: 5px;
}
*/
h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #000000;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 font-weight:bold;
 color: #000000;
 margin: 0px 0px 0px 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h6 {
 font-family: Arial,sans-serif;
 font-size:20px;
 font-weight: bold;
 float:left;
 color:#0086c5;
 display:block;
 margin: 10px 0;
 padding: 0px;
}


h7
{font-family: Arial,sans-serif;
font-size:16px;
font-weight:bold;
color:#DD6F00;
float:left;
display:block;
margin: 5px 0px 10px 0px;
padding: 0px;
 }
 
h8{
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 font-weight:bold;
 color: #DD6F00;
 margin: 0px 0px 0px 0px;
}

img {
	padding:0px;
	border:0px;
}
.img {
	margin-right:10px;
}

map {
margin:0px;
}

area {
margin:0px;
}

ul{
 list-style-type: disc;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

input {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	font-size: 11px;
}
	
input.small {
	width: 90px;
	}
	
input.medium {
	width: 180px;
	}
	
input.large {
	width: 400px;
	}

input.button {
	font-weight: bold;
	margin: 5px 0px 5px 0px;
	vertical-align:middle;
	}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}
.current{
	color:#FF0000;
}

.loading-icon {
	background: url(../images/index/loading.gif?aaaaa) no-repeat center center;
	width: 32px;
	height: 32px;
	margin: 0 auto;
    padding-top: 172px;
}

/* Layout */

#container {
	margin:0 auto;
	width: 947px;
	background: #FDFDFD;
}
#bg_footer {
	height: 10px;
	width: 947px; 
	margin:0 auto;
	background: #ffffff url(/images/bg_footer.gif) no-repeat;
}

#pagewrap {
	width:947px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	background-color:#FFFFFF;
	position: relative;
/*  background-image:url(/images/bg.gif);
  	border:0.5px solid;
	border-color: #ccc #666 #666 #ccc;*/
	

}

/*header section styles*/
#header{
	padding:0px;
	margin:0px;
	width: 100%;
	margin-bottom:0px;
	height:120px;
	position:relative;
}

#header form {
	margin:0;
	padding:0;
}
#header .topbar-left {
	float: left;
	/*background: url(../images/topbar/logo_bg.gif) no-repeat left top;*/
	width: 227px;
	height:120px;
	text-align:center;
}
#header .topbar-left a {
	display:block;
	padding-top: 18px;
}
#header .topbar-left a img{
	position: relative;
}
#header .logo_flag {
	left: -10px;
    position: absolute;
    top: -3px;
}

#header .topbar-right {
	float:left;
	background: url(../images/topbar/topbar_bg.jpg?2013-07-02) no-repeat left top;
	/*background: url(../images/topbar/topbar_bg_xmas_2015.jpg) no-repeat left top;*/
	width: 720px;
	height:120px;
}
#header .competition-banner {
	float:left;
}
#header .competition-banner a {
	margin-left:40px;
}
#header .topbar-links {
	float:right;
	width: 385px;
}
#header .links {
    height: 50px;
    overflow: hidden;
	position: relative;
}
#header .links a {
	font-size: 8pt;
}
#header .links ul {
	position: absolute;
	margin: 0 0 0 0;
	padding: 6px 0 0;
	list-style: none;
	right: 20px;
}
#header .links li {
	float: left;
	font-size:13px;
	padding: 5px 0;
	color: #fff;
}
#header .links li.last a {
	border-right: none;
}
#header .links li a{
	color: #fff;	
	border-right: 1px solid #fff;
    padding: 0 10px;
}

#header .socials {
    height: 29px;
	position: relative;
}
#header .socials-addit {
	right: 30px;
	position: absolute;
} 

#header .search-bar {
	margin-left: 5px;
	position: relative;
}
#header .search-bar-form {
	right: 30px;
	position: absolute;
}
#header .search-bar-form div {
	float:left;
}
#header .label {
	color: #fff;
	font-size: 10pt;
    font-weight: bold;
    line-height: 22px;
    padding-right: 5px;
}
#header input.search-text {
	background: url(../images/topbar/search_bg.gif) repeat-y left top;
	/*background: #FAA7C3;*/
	/*background: url(../images/topbar/search_bg.jpg) repeat-y left top;*/
	height:22px;
	line-height: 22px;
	margin: 0;
	padding:0 4px;
	width: 196px;
	border: none;
}
*html #header input.search-text { margin-top: -1px; } /*IE6, IE7, IE8*/
#header .search-button {
	padding-left: 5px;
}
/*end of header*/

/*main menu styles*/
#main_menu {
	height: 45px;
	width: 100%;
}

#main_menu ul, #main_banner ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#main_menu ul {
	padding-left:40px;
}

#main_menu ul li {
	float: left;
	margin-right: 36px;
}

#main_menu ul li a {
	background: transparent url(../images/topbar/buttons.gif) no-repeat left top;
	height:45px;
	display: block;
}
#main_menu ul li a.arts-crafts {
	background-position: 0 0;
	width: 114px;
}
#main_menu ul li a.finance-self-development {
	background-position: 0 -45px;
	width: 224px;
}
#main_menu ul li a.fitness {
	background-position: 0 -90px;
	width: 78px;
}
#main_menu ul li a.health-beauty {
	background-position: 0 -135px;
	width: 141px;
}
#main_menu ul li a.homewares {
	background-position: 0 -180px;
	width: 108px;
}
#main_menu ul li a.lifestyle {
	background-position: 0 -225px;
	width: 89px;
}
#main_menu ul li a.tools-hardware {
	background-position: 0 -270px;
	width: 158px;
}
/*end of main menu*/
	
#main_banner {
	height: 101px;
	padding:6px 0 6px 0;
	width: 917px;
}

#main_banner ul {
	/*padding-left: 13px;*/
}

#main_banner ul li {
	float: left;
	height: 101px;
	background-color:#fff1e2;
}

#main_banner ul li.watchexpo {
	width:152px;
	margin-right:6px;
	cursor:pointer;
}

#main_banner ul li.channels {
	/*background: #fff1e2 url(/images/index/advertisement.gif) no-repeat;*/
	padding-left:16px;
	width: 743px;
}

#main_banner ul div.advertisement {
	margin:0;
	padding:0;
	padding-top:6px;
	width: 743px;
	overflow: hidden;
	clear:right;
}


#main_banner ul li.expoimage {
	width:598px;
	margin-left:5px;
}


#main_banner1 ul li.xmas {
 list-style:none;
	margin-left:0;
	margin-top:2px;
}

#index_main {
	list-style: none;
	margin:0;
	padding:0;
	overflow: hidden;
}
#index_main li { float:left;}
#index_main li.prog_guide { 
	width: 269px; 
	height: 679px;
	margin-left: 0; 
	overflow: hidden;
}
#index_main .prog_guide_div {
	padding-left: 20px; 
	margin-top: 2px;
	background: url(../images/index/guide_bg.gif?1020312) no-repeat left top; 
	overflow:hidden;
	height:556px;
}
#index_main select.dropdown2, #index_main select.dropdown {
	width: 225px; 
	font-size: 8pt; 
	border: 1px solid #ccc; 
	padding: 2px 0;
}
#index_main select.dropdown {width: 180px;}
#index_main li.ad_h { 
	/*background: #fff1e2 url(/images/index/ad_h.gif) no-repeat left top;*/
	padding-top:16px;
	width: 171px; 
	height: 613px;
}
* html #index_main li.ad_h { height: 631px; }
#index_main div.advertisement_h { padding-left: 5px; overflow: hidden; width: 171px; clear:right;}
#index_main div.expo_tv { width: 668px; height: 441px; background-color: #000000; margin-top: 0; border: 1px solid #c9cdc4; position: relative; }
#index_main div.akamai-video-layer { width: 100%; height: 441px; } 
#index_main div.expo_tv_frame { padding-top: 0px; }
#index_main div.expo_comp { height: 120px;} /* background: #ffffff url(/images/competition/bg_comp_winner.gif) no-repeat left bottom; cursor:pointer;}*/

#onNow { 
	height: 222px; 
	width: 481px;
	margin-top: 5px;
	background: url(../images/index/whatson_bg.gif?110526) no-repeat left top; 
	overflow: hidden;
}
#onNow ul { list-style:none; margin: 0; padding: 25px 13px 0; }
#onNow ul li { margin-right: 10px; width: 145px;}
#onNow ul li.last {margin-right: 0;}
#onNow div.comming_img { margin: 4px 0; }
#onNow .infohead { font-size: 12pt; font-weight:bold; padding-bottom: 2px; color: #96D931; }
#onNow .infobox { color:#333; font-family:Arial; font-size:9pt; font-weight: bold; overflow:hidden; white-space:nowrap;}
* html #onNow .infobox {width:100%;}
#onNow .infobtn { margin-top: 6px;}
#onNow .comming_iframe { width: 100px;height: 100px; margin-left:10px;}

#feedback_icon {
	background-color: #ffffff;
	height: 40px;
	background: #ffffff url(/images/feedback.jpg) no-repeat left bottom;
	cursor: pointer;
}
* html #feedback_icon { height: 43px; }

#nav{
	font-size:11px;
	font-weight:normal;
	float: left;
	width: 160px;
	margin:0px;
	padding-bottom: 155px;
	height:100%;
	background-image:url(images/nav_bg.gif);
	background-repeat:no-repeat;

}

#sidebar{
  	float:right;
	width: 170px;
	padding-right: 10px;
	background-image:url(images/sidebar_bg.gif);
	background-repeat:no-repeat;

}

#break {
	clear:both;

}


#content{
	width: 947px;
	font:Arial;
	font-size:12px;
	font-weight:normal;
	overflow: hidden;
}

#content_index{
	font:Arial;
	font-size:12px;
	font-weight:normal;
}



#channels{
	clear: both;
	height:90px;
	color: #cccccc;
	padding: 8px 15px 0px 15px;
	background-image:url(images/footer_bg.gif);
	background-repeat:repeat-x;
	margin:0px;
}
#channels img {
	margin-left: 20px;
	border:0px;
	padding:0px;
}

#above_footer{
padding:0px;
margin:0px;
height:100px;
}

#above_footer ul{
margin:0px;
list-style:none;

}

#above_footer ul li{
float:left;
padding:0px;
height:100px;

}
#above_footer ul li.second{
float:right;
padding-left:0px;
height:100px;

}

#ads_right {
	/*background: url(../images/index/ads_bg.gif?110526) no-repeat left top;	*/
	height: 562px;
	width: 188px;
    overflow: hidden;
	clear: both;
    padding-top: 5px;
    position: absolute;
    right: 0;
    top: 609px;
}
#ads_right .ads_vertical {
/*	width: 170px;
	height: 534px;*/
	overflow: hidden;
	margin-left:6px;
}

#ads_center {
	/*background: url(../images/index/ads_bg_horz.gif) no-repeat left top;*/
	height: 220px;
}

#footer_left, #footer_right {float:left; padding: 0 10px; height:100px;}
#footer_left {padding-right: 10px;margin-left:10px;}
#footer_right {padding-left: 5px; margin-left:5px;}


#footer_banner.one_banner {
	background: url(../images/banner/banner_ad_big_7.jpg) no-repeat scroll left center transparent;
    clear: both;
    height: 100px;
    margin-left: 10px;
    overflow: hidden;
    padding-top: 5px;
	cursor: pointer;
}
#footer_banner { overflow:hidden;clear:both; }
#footer_banner div.footer_banner_home { 
	background: transparent url(../images/banner/banner_ad_home_17.jpg?v2) no-repeat; 
	margin-left: 8px;
    margin-top: -1px;
	cursor:pointer; 
	width: 758px;
}
#footer_banner div { float: left; height: 110px; width: 375px; }
#footer_banner div.footer_banner_1 { background: transparent url(../images/banner/banner_ad_1.jpg) no-repeat; margin: 0 5px; cursor:pointer; }
#footer_banner div.footer_banner_2 { background: transparent url(../images/banner/banner_ad_2.jpg) no-repeat; cursor:pointer; }
#footer_banner div.footer_banner_big_1 { 
	background: transparent url(../images/banner/banner_ad_big_1.jpg) no-repeat;
	margin: 0 3px;
    width: 470px; 
	cursor:pointer; 
}
#footer_banner div.footer_banner_big_2 { 
	background: transparent url(../images/banner/banner_ad_big_1.jpg) no-repeat; 
	cursor:pointer;
    width: 470px; 
}

#footer{
	clear: both;
	font-size: 11px;
	height:90px;
	color: #cccccc;
	padding: 0px 10px 10px 0px;
	margin:0px;
}

#footer_info {
	width: 932px;
	color: #c3dff0;
    font-size: 9pt;
    height: 35px;
    line-height: 35px;
    margin: 10px 0 10px 8px;
    text-align: center;
	background: url(../images/footbar/foot_bg.gif) no-repeat left top;
}
#footer_info a {
	color: #c3dff0;
}

#footer_logo {
	overflow: hidden; 
	margin: 0pt auto; 
	text-align: center;
	margin-bottom: 20px;
}
#footer_logo ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden; 
	margin: 0pt auto; 
	width: 110px;
}

#footer_logo ul li {
	float: left;
	padding-left:0px;
	
}
#footer_logo ul li.first {
	float:left;
	padding-left:0px;
}
#footer_logo ul li.last {
	font-size: 11px;
	color:#404040;
	padding-left: 337px;
}

#footer_logo ul ul li {
	float: none;
	text-align: right;
}

#footer_logo ul ul {
	padding-top:10px;
}

#footer a {
	color:#990000;
	text-decoration:none;

}

#nav ul {list-style:none; margin: 15px 0px 0px 0px; padding: 0;}
#nav li {margin: 0px 0px 5px 10px;
}

#nav li:hover {
	color:#FF6600;
}

#nav a{
	padding-left: 10px;
	padding-bottom: 5px;
	background-image:url(images/navli.gif);
	background-repeat:no-repeat;
	color:#990000;
	display:block;
}

#nav a:hover {
	background-image:url(images/navli_hover.gif);
	background-repeat:no-repeat;
	color:#FF6600;
}

#nav a:visited {
	/*color:#666666;*/
	color:#990000;	
}

#nav hr{
height:1px;
border:solid 2px #FFFFFF;
}

.infobox {
color:#ED1B2E;
font-family:Arial;
font-size:16px;

}

a .infobox {
	color:#ED1B2E;
}

.infobox .head {
	color:#000000;
	font-weight:normal;
	display:block;
}

.infobox .info {
font-weight:normal;
	display:block;
}
.infobox .info1 {
font-weight:normal;
color:#FF0000;
display:block;
}

.infobox .info2 {
font-weight:normal;
color:#000000;
font-family:Arial;
font-size:14px;
}

.featuredproducts{
	padding: 10px;
}

.featuredproducts .head{
	color:#ff6600;
	display:block;
}

.featuredproducts .info{
	display:block;
	margin-bottom:3px;
}

.featuredproducts .title{
	font-weight:bold;
	color:#666666;
	display:block;
}

.featuredproducts .link{
	display:block;
	font-size:10px;
	color:#990000;
}

.distributionchannel {
text-align:center;
width:95%;
}

.distributionchannel .title {
color:#990000;
font-weight:bold;
}


.stream {
background-image:url(images/stream_bg.gif);
background-repeat:repeat-x;
text-align:left;
}

.streaminfo {
	padding: 0px 15px 0px 15px;
	text-align:left;
	float:left;
	width:100px;
}

.buynow {
	border: 1px solid #990000;
	background-color:#FFFFCC;
	font-weight:bold;
	display:block;
	width:80px;
	padding:10px;
	text-align:center;
}

.stream .head {
display:block;
color:#ff6600;
}

.stream .info {
display:block;
}

.stream .player {
	text-align:center;
	margin-bottom:10px;
}

#content_main { min-height: 520px; height: 100%; padding-left: 15px; padding-right: 15px;}
* html #content_main { height: 520px; }
#content_main table td {vertical-align: top; font-family:Arial; font-size:12px;}
#content_main table td.prod_line {
	padding-bottom: 30px;
	width: 50%;
}
#content_main table td.prod_first {
	padding-right: 10px;
}

#content_main div.prod_view { min-height: 300px; height: 100%; padding-bottom: 20px; }
* html #content_main div.prod_view { height: 300px; }

ul.prod_form { list-style:none; margin:0; padding:0; }
ul.prod_form li { float: left; }
div.underline { overflow: hidden; padding-left: 2px; padding-bottom: 40px; background:transparent url(../images/index/blue_line.gif) no-repeat left top; }
div.page-header { padding-left: 15px;}

#featureproduct {
/*border: 1px solid #990000;
background-color:#FFFFFF;*/
padding: 5px;
margin-bottom:10px;
float:left;
width:450px;
height:200px;
}

#featureproduct h4 {
margin:0px;
}

#featureproduct .img {
margin:0px 5px 150px 0px;
float:left;

}

#featureproduct .info {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:80%;
}

#featureprogram {
border: 1px solid #990000;
background-color:#FFFFCC;
padding: 10px;
margin-bottom: 10px;
}

#featureprogram h4 {
margin:0px;
}

#featureprogram .img {
margin:0px 10px 0px 0px;
float:left;
}

#featureprogram .info {
float:right;
width: 135px;
}

.feedbackform{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}
.red_text {
	color:#F15B67;
}
.red_text ul {
	padding:0;
	margin-left:20px;
}

#feedback_form div {
	float:left;
}
#feedback_form div.left {
	width: 280px;
}
#feedback_form div.right {
	width: 480px;
}
#feedback_form ul {
	list-style: none;
	margin:0;
	padding:0;
	padding-top: 10px;
}
#feedback_form ul li {
	height: 30px;
	padding-bottom: 30px;
}
li.field_submit {
	padding-left: 64px;
}
* html li.field_submit {
	padding-left: 62px;
}
div.field_head {
	font-weight:bold;
	padding-right: 5px;
	text-align:right;
	color: #000000;
	width: 60px;
	padding-top: 2px;
}
div.field_head_top {
	vertical-align: top;
}

#product {
border:1px solid #FFFFFF;
width:110px;
text-align:center;
float:left;
margin: 0px 5px 10px 0px;
}

#product .info {
	display:block;
}

#competitions {
margin-top:10px;
}

#competitions .title {
float:right;
color:#FF9900;
}

#competitions  .head {
	color:#FF9900;
}

#progguide_new ul, #progguide_new ul ul { list-style:none; margin:0; padding:0; width: 256px; font-family:Arial; }
#progguide_new ul.progguide_view {padding-top: 10px;}
#progguide_new ul li { margin:0; padding: 0; padding: 3px 0 0 0;}
#progguide_new ul ul li { float:left; font-weight:bold; font-size: 8pt; }
#progguide_new li.program_head { padding: 6px 0; font-size: 12pt; font-weight: bold; }
#progguide_new li.program_time { width: 62px; } 
#progguide_new li.program_name { overflow: hidden; white-space:nowrap; width: 163px; } 
#progguide_new li a { font-size: 8pt;}

#progguide {
	width:900px;
	margin-bottom:5px;
}

#programguidenav {
text-align:left;
margin-bottom:10px;
text-transform: uppercase;
}

#programguidenav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 20px;
	width: 900px;
}

#programguidenav ul li {
	float: left;
	color: #DD6F00;
	font-weight: bold;
	height:30px;
}

#programguidenav a {
padding:0px 2px 0px 2px;
margin:0px;
color: #DD6F00;
}

#programguidenav a.today {
padding:0px 3px 0px 3px;
font-weight: bold;
color: #f02b35;
background: transparent url(/images/arrow_up.jpg) no-repeat center 1.5em;
	padding-bottom:20px;
}



#productsearch {
padding: 0px;
margin: 0px;
float:left;
width:200px;

}

#productsearch ul {list-style:disc;
padding:0px;
margin:0px;



}

#productsearch ul li{
color:#000000;


}


#productsearch h4 {
margin:0px;
padding:0px;
width:200px;


}

#productsearch .img {
margin:0px 10px 0px 0px;
float:left;
width:115px;
}

#productsearch .info {
float:right;
width: 220px;
}

#profile {
	width:120px;
	float:left;
	margin: 0px 2px 15px 0px;
	text-align:center;
	}
	
#maparea {
clear:both;
text-align:center;
width:100%;
}

.vidtabletopleft{
 border-bottom-style:solid; 
 border-width:thin; 
 height:150px
}

.vidtablebottomright{
border-left-style:solid; 
border-width:thin; 
height:150px
}
.vidtabletopright{
border-left-style:solid; 
border-bottom-style:solid; 
border-width:thin; 
height:150px
}
 .innertable{
  text-align:center
  }
  
td td td{
font:14px Arial;
color:#333333;
}
.vidheading{
height:40px;
font:bold 18px Arial, Helvetica, sans-serif;
color:#F8A440;
margin-left:20px;
}
.vidimage img{
width:120px;
}

#results_left, #results_right {float:left; padding: 0; height:450px;}
#results_left {padding-right: 5px;}
#results_right {padding-left: 10px; margin-left:30px}

#footer_table{margin-left:5px;
}


#left_form{float:left;
}
#right_form{float:right; margin-left:0px}

#sales
{margin-left:5px;}

#fathersday{
margin:0px;
float:left;}

#fathersday .enter_btn {padding-left:0px; padding-top: 10px;}
#fathersday_left, #fathersday_right {float:left; padding: 0 10px; height:450px;}
#fathersday_left {padding-right: 5px;}
#fathersday_right {padding-left: 10px; margin-left:10px}

.product_img{
width:281px;
height:281px;
}

/*Expo Max Page*/
.expomax_title {
	font-weight:bold;
	font-size: 12pt;
	height: 60px;
	padding: 0 35px;
}
.expomax_video {
	background-color: #FEF5E9;
	width: 915px;
	height: 409px;
}
.expomax_player {
	float: left;
	margin:0 auto;
	text-align: center;
	background-color: #000000;
	width: 410px;
	height: 332px;
}
.expomax_splitter {
	float: left;
	width: 39px;
}
.expomax_video_head {
	height: 42px;
}
.expomax_video_head div {
	color:#E38C33;
	font-size:14pt;
	padding-left:28px;
	padding-top: 10px;
}
.expomax_video_main {
	padding-left: 28px;
}
.expomax_video_title {
	text-align: left;
	color:#E38C33;
	font-size:10pt;
	padding-top: 5px;
	background-color: #FEF5E9;
}
#xmas_comp { 
	background-color:#ffffff;
}

/*2010 - XMAS Competition*/
#xmas_comp_form {
	position:absolute; 
	top: 50px; 
	left: 300px;
	width:426px; 
	color:#000; 
	z-index: 200; 
	display:none;
	background: url(../images/competition/box_frame.png) no-repeat left top;
	height:550px; 
	text-align: left;
	font-size: 12px;
}
.comp_form_lft {float:left;background: url(/images/competition/box_shadow_lft.png) no-repeat left top; width: 10px; height: 546px;}
.comp_form_rgt {float:right;background: url(/images/competition/box_shadow_rgt.png) no-repeat left top; width: 15px; height: 546px;}
.comp_form_main {margin-top: 14px;margin-left:7px; width: 401px;height: 536px; overflow: hidden;}
.comp_form_top {background: url(/images/competition/box_shadow_top.png) no-repeat left top; height:7px;overflow:hidden;}
.comp_form_btm {background: url(/images/competition/box_shadow_btm.png) no-repeat left top; height:19px;overflow:hidden;}
.comp_form_content {background: #fff url(/images/competition/comp_form_bg.jpg?15.01.v2) no-repeat left top; height: 558px;}
.comp_form_head {text-align:center; height: 150px; }
#comp_form_body {padding-top: 20px;padding-left: 13px; position: relative;}
#comp_form_body ul {list-style: none; padding:0; margin:0;}
#comp_form_body li {height: 32px; float:none; }
#comp_form_body li div {float:left;}
#comp_form_body li div.label {width: 70px; font-weight:bold; line-height:22px;}
#comp_form_body li div.long {width: 132px;}
#comp_form_body li.channels {height: 48px; display: none; }
#comp_form_body li.channels div, #comp_form_body li.conditions div, #comp_form_body li.agree div {float:left; line-height:20px; }
#comp_form_body label.break_line {display:block; color:#000;padding-bottom: 5px;}
#comp_form_body input {height: 20px; width: 292px; border: 1px solid #000000; font-size:14px;}
#comp_form_body input.short_input {width: 230px;}
#comp_form_body input.super_short_input {width: 110px;}
#comp_form_body input.checkbox {width: 16px; height:16px; margin-left: 10px; margin-right: 20px; border:none;}
#comp_form_body li.conditions input.checkbox, #comp_form_body li.agree input.checkbox {margin: 2px 5px 0 0;}
#comp_form_body textarea {resize: none;border: 1px solid black;height: 40px;width: 229px;font-size:14px;}
#comp_form_body li.terms {color: #345ca2;}
#comp_form_body li.terms a {color: #345ca2; font-weight:bold; font-size:10pt; }
#btn_comp_submit {
	width:135px;
	cursor: pointer;
}
#btn_comp_close {
	background-color: #0db0e3;
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
	height:18px;
	width:18px;
	line-height:18px;
	bottom: 5px;
	right:22px;
	text-align:center;
	position: absolute;
	cursor: pointer;
}
#comp_form_body li.comp_buttons {height: 45px;margin:0; position:relative;}
#comp_form_body li.conditions, #comp_form_body li.agree {height: 24px;}
#comp_form_body li.terms {height: 20px;}
#comp_form_body li#form_errors {height: 25px; color: red; margin:0;overflow:hidden; padding-left: 5px;}
#comp_form_body li#form_errors img {overflow:hidden;margin:0;}
.btn_desc {	line-height:35px; font-size:12pt; font-weight:bold;}
#frmCompetition {margin: 0; overflow:hidden;}
#comp_form_success {display: none; width: 370px; text-align:center;}
#comp_form_body .form_loading {
	background: url(/images/competition/loading.gif) no-repeat left center;
	width: 16px;
	height: 16px;
}